.mr-2{
  margin-right: 0.5rem !important;
}

.my-3 {
  margin-bottom: 1rem !important;
  margin-top: 1rem !important;
}


.m-5 {
  margin: 3rem !important;
}

.px-2 {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.w-100 {
  width: 100% !important;
}

.text-center {
  text-align: center !important;
}

.position-absolute {
  position: absolute !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border: 0;
  border-top: 1px solid rgba($secondary, 0.14);;
}

.border-0 {
  border-width: 0 !important;
}